Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.cellview.client
Interface CellTree.CellTreeMessages

All Superinterfaces:
  Localizable, LocalizableResource, Messages

Enclosing class:
  CellTree

    public static interface CellTree.CellTreeMessages

extends Messages

Constants for labeling the cell tree. Provides just English messages by default.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Messages
`Messages.AlternateMessage, Messages.DefaultMessage, Messages.Example, Messages.Offset, Messages.Optional, Messages.PluralCount, Messages.PluralText, Messages.Select`

Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource
`LocalizableResource.DefaultLocale, LocalizableResource.Description, LocalizableResource.Generate, LocalizableResource.GeneratedFrom, LocalizableResource.GenerateKeys, LocalizableResource.Key, LocalizableResource.Meaning`

Method Summary
`java.lang.String` | `emptyTree()`
`java.lang.String` | `showMore()`

Method Detail

### showMore

    @Messages.DefaultMessage(value="Show more")
    java.lang.String showMore()

### emptyTree

    @Messages.DefaultMessage(value="Empty")
    java.lang.String emptyTree()

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD